DjVu med Safari och / eller Firefox...

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
Citat:

DjVu fungerar med Mac, om du använder operativsystemet Mac OS X-versionen upp till 10.6.4 (Snow Leopard) och webbläsaren Safari 5.0. Har du en nyare version av Mac OS än denna och Safari 5.1, fungerar inte Caminovas plug in för DjVu.

Så då är ju frågan, någon som fått något DjVu-plugin att fungera i Lion med Safari 5.1.4 och / eller Firefox 11.0?
Som företagare och jordbruksägare så är jag i behov av att DjVu fungerar för mig. Och jag orkar inte fixa med en massa virtuella Windowsmaskiner.

Varifrån kommer citatet i början av ditt inlägg? (det är alltid bra att ta med en länk)

För det står ju klart och tydligt där att det inte fungerar i Lion. Då känns det ganska meningslöst att efterlysa någon som fått det att fungera?

Är behovet så stort så finns det ju en alternativ lösning - du får väl köra den pluginen i en dator med en lite äldre OSX- och Safari-version.

Citatet kommer från Lantmäteriet: Om webbplatsen - DjVu - installation och problemlösning | Lantmäteriet

Får se hur jag ska lösa det hela.

  • Medlem
  • Munkedal
  • 2012-06-06 08:50

Har du fått det att fungera?

Om inte så finns DjVu-plugin för Lion och Safari tillgänglig nu.

Var själv inne på Lantmäteriets sida igår och fick samma meddelande. Jag Googlade på "Caminovas plug in för DjVu" och kom bl.a till följande sida Caminova, Inc. - Download - DjVu Browser Plug-in (Free) laddade ner pluginen och det fungerar. Dock så verkar den vara lite buggig får prova att klicka på kartan hos lantmäteriet flera gånger ibland.

Har Lion 10.7.3 och Safari 5.1.5

1
Bevaka tråden